
/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

	.chromeframe {
	    margin: 0.2em 0;
	    background: #ccc;
	    color: #000;
	    padding: 0.2em 0;
	}



/* ==========================================================================
   TSP custom styles
   ========================================================================== */
	/*
	font-family:'Calibri W01 Bold 904607';
	font-family:'Calibri W01 Bold Italic 904610';
	font-family:'Calibri W01 Italic 904613';
	font-family:'Calibri W01 Regular 904604';

	font-family:'Helvetica W01 Bold';
	font-family:'Helvetica W01 Light';
	font-family:'Helvetica W02 Roman';

	*/


	html,body {
		height: 100%;
		width: 100%;
/* 		overflow: hidden; */
/* 		background: #f6f4f4; */
		position: relative;
		padding: 0;
		margin: 0;
	}

	body {
		background: url(../img/bg-room.png) no-repeat center bottom;
	}

	.back-home {
		position: absolute;
		top:16px;
		left: 15px;
    	line-height: normal;
		font-size: 9px;
		text-decoration: none;
		font-family:'Helvetica W01 Bold';
		padding: 5px;
		text-align: left;
		text-transform: uppercase;
		transition:background-color 0.2s ease-in-out;
		        
    }
    .back-home:hover {
		background-color: rgba(0,0,0,0.08);
    }
	.mobile .back-home {
		position:static;
		display: block;
		background-color: #000;
		color: #fff;
    	line-height: normal;
		font-size: 9px;
		text-decoration: none;
		font-family:'Helvetica W01 Bold';
		padding: 5px;
		text-align: left;
		text-transform: uppercase;
		transition:background-color 0.2s ease-in-out;
		        
    }

	
	.tba {
		font-family:'Helvetica W01 Bold';
		font-size:16px;
		color: #000;
		text-align: center;
	}

	#logo {
		position: absolute;
		bottom: -33px;
		right: 0px;
	}

	#presskit-footer {
		position: absolute;
		bottom: -23px;
		left: 2px;
	}

	#presskit-footer a {
		background: transparent url(../img/icon-download@2x.png) no-repeat;
		background-size: 12px;
		padding-left: 16px;
		font-size: 10px;
		text-decoration: none;
		font-family:'Helvetica W01 Bold';
		color: #000;
	}

	
	#the-box {
/*
		-webkit-box-shadow:  0px 0px 3px 1px rgba(0, 0, 0, .2);        
        box-shadow:  0px 0px 3px 1px rgba(0, 0, 0, .2);
*/
		background: url(../img/room.jpg) no-repeat;
		width: 1024px;
		height: 748px;
		position: absolute;
		left: 50%;
		top:50%;
		margin:-374px 0 0 -512px;
	}
	.background {
		width: 100%;
		height: 100%;
	}

	#navigation {
		list-style: none;
		padding: 0;
		margin: 0;
		position: absolute;
		top:213px;
		left: 105px;
	}
	#navigation li {
		margin-bottom: 10px;
	}
	#navigation a {
		font-size: 11px;
		text-decoration: none;
		font-family:'Helvetica W01 Bold';
		color: #000;
	}
	#navigation a.active {
		border-bottom: 2px solid #000;
	}	
	
		
	.start {
		background: url(../img/start.jpg) no-repeat;
	}
	.about {
		background: url(../img/about.jpg) no-repeat;
	}	
	.artist-bio {
		background: url(../img/artist-bio.jpg) no-repeat;
	}
	.gallery {
		background: url(../img/gallery.jpg) no-repeat;
	}
	.contact {
		background: url(../img/contact.jpg) no-repeat;
	}		
		
	.text-block {
	outline: none;
		-webkit-box-shadow:  0px 0px 3px 1px rgba(120, 120, 120, .1);        
        box-shadow:  0px 0px 3px 1px rgba(120, 120, 120, .1);
		opacity: 0;
		background: rgba(255,255,255,0.95);
		position: absolute;
		width: 471px;
		height: 471px;
		top:220px;
		right: 177px;
		overflow-x: hidden;
		overflow-y: scroll;
		-webkit-transition: opacity 1s ease, top 1s ease;  
		   -moz-transition: opacity 1s ease, top 1s ease;  
		     -o-transition: opacity 1s ease, top 1s ease;  
		        transition: opacity 1s ease, top 1s ease;
	}
	.text-block a {
		color: #000;
	}

	.loaded .text-block {
		opacity: 1;
		top:200px;
	}
	.text-block-padding {
		padding: 50px;
	}

	.contact .text-block {
		height:auto;
	}

	.text-image {
		width: 100%;
	}	

	.closed-text-block-button {
		display: block;			
		background: transparent url(../img/close.png) no-repeat;
		position: absolute;
		top:220px;
		right: 205px;
		height: 24px;
		width: 24px;
		cursor: pointer;

		z-index: 10;

		-moz-transform: rotate(90deg) ;
		-webkit-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -ms-transform:rotate(90deg);
        transform: rotate(90deg) ;

		-webkit-transition: all 1s ease;  
		   -moz-transition: all 1s ease;  
		     -o-transition: all 1s ease;  
		        transition: all 1s ease;

	}

	.loaded .closed-text-block-button {
		-moz-transform: rotate(45deg) ;
		-webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform:rotate(45deg);
        transform: rotate(45deg) ;

	}

	.sculpture-tag {
		font-family:'Helvetica W02 Roman';
		opacity: 0;
		position: absolute;
		top:394px;
		right: 322px;
		font-size: 12px;
		-webkit-transition: opacity 1s ease 600ms;  
		   -moz-transition: opacity 1s ease 600ms;  
		     -o-transition: opacity 1s ease 600ms;  
		        transition: opacity 1s ease 600ms;
	}
	.sculpture-tag strong {
			font-family:'Helvetica W01 Bold';
			padding-left: 4px;
	}

	.loaded .sculpture-tag {
		opacity: 1;
	}

	
	h2 {
		font-family:'Helvetica W01 Bold';
		font-weight: normal;
		padding: 0;
		margin: 0;
		font-size: 18px;
	}
	h3 {
		font-size: 13px;
		font-family:'Helvetica W01 Bold';
		font-weight: normal;
		padding: 0;
		margin: 0 0 -5px 0;
	}
	p {
		font-family:'Helvetica W02 Roman';
		font-weight: normal;
		font-size: 11px;
		color: #4a484a;
		line-height: 17px;
	}
	p.intro {
		font-size: 13px;
		line-height: 20px;
	}
	p.credits {
		margin-top: 35px;
		margin-bottom: -15px;
		font-size: 8px;
	}


	table  {
		margin-top: 25px;
	}

	table td {
		vertical-align: top;		
		font-family:'Helvetica W02 Roman';
		font-weight: normal;
		font-size: 11px;
		color: #4a484a;
		line-height: 17px;
		padding: 2px;		
	}
	table td.year-col {
		width: 65px;
	}	
	
	
	#gallery-grid {
		opacity: 0;
		list-style: none;
		padding: 0;
		margin: 0;
		position: absolute;
		width: 555px;
		top:245px;
		right: 140px;
		-webkit-transition: opacity 1s ease;  
		   -moz-transition: opacity 1s ease;  
		     -o-transition: opacity 1s ease;  
		        transition: opacity 1s ease;
		
	}
	#gallery-grid li {
		float: left;
		margin-right: 10px;
		margin-bottom: 10px;
	}	
	#gallery-grid img {
		float: left;
		border: 5px solid #fff;
		margin-right: 15px;
		margin-bottom: 10px;
		-webkit-box-shadow:  0px 0px 3px 1px rgba(120, 120, 120, .1);        
        box-shadow:  0px 0px 3px 1px rgba(120, 120, 120, .1);
	}		

	#gallery-text {
		font-family:'Helvetica W02 Roman';
		font-weight: normal;
		font-size: 9px;
		color: #4a484a;
		line-height: 17px;
		padding: 10px;
		background: #fff;
		position: absolute;
		width: 150px;
		right: 145px;
		bottom: 180px;
				-webkit-box-shadow:  0px 0px 3px 1px rgba(120, 120, 120, .1);        
        box-shadow:  0px 0px 3px 1px rgba(120, 120, 120, .1);
		
	}
	#gallery-text p {
		padding: 0;
		margin: 0;
		font-size: 10px;
	}


	.loaded #gallery-grid{
		opacity: 1;
	}


/* FORM */
input[type="text"] {
	width: 100%;
	margin-bottom: 10px;
	border: 1px solid #000;
	padding: 4px;
	font-family:'Helvetica W02 Roman';
}
input[type="submit"] {
	background: #000;
	border: 1px solid #000;
	font-family:'Helvetica W02 Roman';
	color: #fff;
	padding: 8px;
}
textarea {
	width: 100%;
	margin-bottom: 5px;
	border: 1px solid #000;
	padding: 4px;	
	font-family:'Helvetica W02 Roman';
	font-size: 11px;	
}


div.button span {
  margin-left: 11px;
  padding-top: 9px!important;
  font-weight: normal!important;
  font-family: "Helvetica W01 Bold", Helvetica, Arial, sans-serif!important;
  font-size: 18px;
  letter-spacing: 0px!important;
  text-transform:none!important;
  padding-left: 2px;
  padding-right: 15px;
}



/* SCROLLBARS */
/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	outline: none;
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 100%;
/* 	background: red; */
	background: url(../img/scroll-track-bg.png) repeat-y;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
/* 	background: red; */
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: transparent;
	position: relative;
}

.jspDrag
{
	background: #000;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #000;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}


/* Information to rotate device
*********************************/
.rotate-device {
	top:0;
	left: 0;
	position: absolute;
	background: #000;
	text-align: center;
	display: none;
	z-index: 1000002;
	height:100%;
	width: 768px;
}
.rotate-device .inside {
	padding-top: 50%;
}
.rotate-device p {
	color: #fff;
	font-family:'Helvetica W02 Roman';
	font-weight: normal;
	font-size: 13px;
	line-height: 1.2;
	
}
.rotate-device img {
	margin-bottom: 8px;
}
@media only screen 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.touch .rotate-device {
		display: block;
	}
		#the-box {
			display:none;
	}	

}

@media only screen 
and (max-device-width : 480px) 
and (orientation : portrait) {
	.touch .rotate-device {
		display: block;
	}
		#the-box {
			display:none;
	}	

}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */

	#the-box {
		background:none;
		width: 100%;
		height: 100%;
		position: static;
		left:auto;
		top:auto;
		margin:0;
	}	

	.text-block {
		opacity: 0;
		width: 390px;
		height: 471px;
		top:180px;
		right: 120px;
	}
	.loaded .text-block {
		opacity: 1;
		top:160px;
	}

	.closed-text-block-button {
		top:180px;
		right: 150px;
	}


	#logo {
		position: absolute;
		bottom: 10px;
		right: 10px;
		z-index: 100;
	}

	#presskit-footer {
		position: absolute;
		bottom: 10px;
		left: 10px;
		z-index: 100;
	}

}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-device-width: 480px) {

	.rotate-device {
		width: 100%;
	}



	#the-box {
		background:none;
		width: 100%;
		height: 100%;
		position: static;
		left:auto;
		top:auto;
		margin:0;
	}	

	#logo {
		position: absolute;
		bottom: 10px;
		right: 10px;
		z-index: 100;
	}

	#presskit-footer {
		position: absolute;
		bottom: 10px;
		left: 10px;
		z-index: 100;
	}

	#navigation {
		list-style: none;
		padding: 0;
		margin: 0;
		position: absolute;
		top:65px;
		left: 35px;
	}
	#navigation li {
		margin-bottom: 10px;
	}

	.sculpture-tag {
		top:120px;
		right: 150px;
	}

	.text-block {
		opacity: 0;
		width: 220px;
		height: 220px;
		top:80px;
		right: 50px;
	}
	#contact {
		width: 300px!important;		
	}


	.loaded .text-block {
		opacity: 1;
		top:60px;
	}
	
	.text-block-padding {
		padding: 20px;
	}

	.closed-text-block-button {
		top:80px;
		right: 70px;
	}

	#gallery-grid {
		width: 350px;
		top:80px;
		right: 30px;		
	}

	#gallery-grid img {
		width:15%;		
	}
	

}


/* FANCYBOX */
.fancybox-outer {

	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}


/* MOBILE VERSION */

body.mobile {
	background: none;
}

#mobile-wrapper {
	overflow: hidden;
}

.mobile-image-block img {
	display: block;
	width: 100%;
	border-bottom: 3px solid #000;
}
.mobile-image-caption {
	font-family:'Helvetica W02 Roman';
	color:#fff;
	background: #000;
	border-bottom: 3px solid #000;
	font-size: 12px;
	padding: 6px;
}
.mobile-text-block {
	padding: 20px 20px 0 20px;
}
.mobile-text-block h2 {
	padding: 20px;
}

.mobile-text-block h2 {
	font-family:'Helvetica W01 Bold';
	font-weight: normal;
	padding: 0;
	margin: 0;
	font-size: 20px;
}
.mobile-text-block p {
	font-family:'Helvetica W02 Roman';
	font-weight: normal;
	font-size: 12px;
	color: #4a484a;
	line-height: 17px;
}
.mobile-image-caption strong {
	font-family:'Helvetica W01 Bold';
}

.mobile-footer {
	text-align: center;
	padding: 20px 0 10px 0;
	font-size: 10px;
	color: #4a484a;
}
a {
	font-family:'Helvetica W02 Roman';
	color: #4a484a;
	text-decoration: none;
}

.mobile-btn {
	font-family:'Helvetica W02 Roman';
	color:#fff;
	background: #000;
	font-size: 12px;
	padding: 9px 12px 9px 12px;
	text-align: center;
	text-decoration: none;
	display: block;
	margin-bottom: 5px;
	margin-top: 5px;	
}


/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0; background: #fff; position: relative;  zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block;  position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 5px; text-align: center; z-index: 100;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 8px; height: 8px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

				   